curl --request GET \
--url https://api.topsort.com/public/v1/billing-service/vendors/{external-vendor-id}/credit-limit \
--header 'Authorization: Bearer <token>'{
"currencyCode": "<string>",
"defaultsToMarketplaceCreditLimit": true,
"creditLimit": 123
}Endpoint to get the credit limit for a vendor.
This endpoint has been deprecated and now it returns the marketplace credit limit for all vendors.
curl --request GET \
--url https://api.topsort.com/public/v1/billing-service/vendors/{external-vendor-id}/credit-limit \
--header 'Authorization: Bearer <token>'{
"currencyCode": "<string>",
"defaultsToMarketplaceCreditLimit": true,
"creditLimit": 123
}A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
The External ID of the Vendor to retrieve.
1Was this page helpful?